<div class="text-center">
    <h2>List of task:</h2>
  </div>
  
  <div *ngIf="tasks">
    <div  class ="objectDiv" *ngFor="let task of tasks">    
          Task name: {{ task.name }} <br>
         <button class="myDeleteButton" (click)="deleteTask(task.id)">Delete task</button> 
         <button class="myUpdateButton" routerLink="/quarkus/update/{{task.id}}">Update task</button> 
      </div>
  
  </div> 
